## gant 1.9.1

=== debian/changelog ===
gant (1.9.1-1) unstable; urgency=low

  * New upstream release
  * Add upstream provided debian/build.xml to build gant using ant
  * Bump Standards-Version to 3.8.4
  * Switch to default-java
  * Switch to source format 3.0 (quilt)

 -- Varun Hiremath <varun@debian.org>  Fri, 19 Feb 2010 18:58:01 -0500

gant (1.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Koch <konqueror@gmx.de>  Sun, 25 Oct 2009 21:21:55 +0100

gant (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on debhelper (>= 7).
  * Removed useless Depends default-jdk and java2-runtime.
  * Moved to section 'devel'.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 06 Oct 2009 10:10:48 +0200

gant (1.7.0-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Change Section to java
  * Remove patch and dependency on quilt as the patch is no longer useful.
  * Add dependencies on headless Java runtimes as gant runs on the
    command line.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 08 Aug 2009 01:09:41 +0100

gant (1.6.1-2) unstable; urgency=low

  * Switch to openjdk which fixes FTBFS (Closes: #533952)
  * Bump Standards-Version to 3.8.2 (no changes)

 -- Varun Hiremath <varun@debian.org>  Thu, 25 Jun 2009 05:17:35 -0400

gant (1.6.1-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Sun, 01 Mar 2009 09:31:40 +0100

gant (1.6.0-1) unstable; urgency=low

  * New unstable release

 -- Torsten Werner <twerner@debian.org>  Wed, 11 Feb 2009 22:56:45 +0100

gant (1.5.1-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Jan 2009 17:42:19 +0100

gant (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Refresh patch build.diff.
  * Minor build fixes

 -- Torsten Werner <twerner@debian.org>  Sun, 14 Dec 2008 12:03:48 +0100

gant (1.4.0+dak1-1) unstable; urgency=low

  * Upload missing orig tarball.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 19:44:35 +0100

gant (1.4.0-2) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 18:23:11 +0100

gant (1.4.0-1) unstable; urgency=low

  * New upstream release
  * Disable target -test with patch build.diff.

 -- Torsten Werner <twerner@debian.org>  Mon, 11 Aug 2008 03:59:06 +0200

gant (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0
  * Add debian/gant.sh script
  * debian/copyright: remove full text of Apache 2.0 license; refer to
    /usr/share/common-licenses/Apache-2.0

 -- Varun Hiremath <varun@debian.org>  Sun, 22 Jun 2008 17:37:53 +0530

gant (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 01 May 2008 10:19:21 +0530

gant (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Fri, 07 Mar 2008 15:29:13 +0530

gant (1.1.0-2) unstable; urgency=low

  * Move package to contrib as groovy is in contrib

 -- Varun Hiremath <varun@debian.org>  Sat, 16 Feb 2008 01:20:56 +0530

gant (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #465615)

 -- Varun Hiremath <varun@debian.org>  Fri, 15 Feb 2008 19:53:06 +0530
