=== debian/control ===
Source: gant
Section: devel
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Michael Koch <konqueror@gmx.de>
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: ant, groovy, default-jdk
Standards-Version: 3.8.4
Homepage: http://gant.codehaus.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/gant
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/gant

Package: gant
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless, groovy
Description: Groovy build framework based on scripting Ant tasks
 Gant is a build tool for scripting Ant tasks using Groovy instead of
 XML to specify the build logic. A Gant build specification is a
 Groovy script and so can bring all the power of Groovy to bear
 directly, something not possible with Ant scripts. Whilst it might be
 seen as a competitor to Ant, Gant uses Ant tasks for many of the
 actions, so Gant is really an alternative way of doing builds using
 Ant, but using a programming language rather than XML to specify the
 build rules.
