## gant 1.9.3

=== debian/changelog ===
gant (1.9.3-2) unstable; urgency=low

  * Upload to unstable.
  * Update version of dependencies in debian/build.xml.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 21 Feb 2011 20:47:21 -0430

gant (1.9.3-1) experimental; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.1. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 13 Aug 2010 19:26:41 -0430
