=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Michael Koch <konqueror@gmx.de>
+Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Michael Koch <konqueror@gmx.de>, Miguel Landaeta <miguel@miguel.cc>
 Build-Depends: cdbs, debhelper (>= 7)
 Build-Depends-Indep: ant, groovy, default-jdk
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://gant.codehaus.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/gant
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/gant
