## gant 1.9.6

=== debian/changelog ===
gant (1.9.6-1) unstable; urgency=low

  [Miguel Landaeta]
  * New upstream release.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Add missing Build-Depends on libmaven-ant-tasks-java, maven2,
    libplexus-classworlds-java and libplexus-utils-java.
  * Add missing Depends on ant and Recommends on maven2 and
    libmaven-ant-tasks-java.

  [tony mancill]
  * Set the DMUA flag to allow DM uploads.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 09 Aug 2011 20:27:01 -0430
