## gant 1.9.7

=== debian/changelog ===
gant (1.9.7-1ubuntu1) precise; urgency=low

  * debian/build.xml Fix detection of groovy, Ubuntu changed the version to 
    2.0.0+isreally1.8.5 and the build fails to find the class (LP: #935095)

 -- Andreas Moog <amoog@ubuntu.com>  Fri, 24 Feb 2012 18:23:35 +0100

gant (1.9.7-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 27 Nov 2011 21:17:39 -0430
