=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: gant
 Section: devel
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+DM-Upload-Allowed: yes
 Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Michael Koch <konqueror@gmx.de>, Miguel Landaeta <miguel@miguel.cc>
 Build-Depends: cdbs, debhelper (>= 7)
-Build-Depends-Indep: ant, groovy, default-jdk
-Standards-Version: 3.9.1
+Build-Depends-Indep: ant, groovy, default-jdk, libmaven-ant-tasks-java,
+ maven2, libplexus-classworlds-java, libplexus-utils-java
+Standards-Version: 3.9.2
 Homepage: http://gant.codehaus.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/gant
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/gant
 
 Package: gant
 Architecture: all
-Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless, groovy
+Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless, groovy,
+ ant
+Recommends: maven2, libmaven-ant-tasks-java
 Description: Groovy build framework based on scripting Ant tasks
  Gant is a build tool for scripting Ant tasks using Groovy instead of
  XML to specify the build logic. A Gant build specification is a
