## gant 1.9.8

=== debian/changelog ===
gant (1.9.8-1ubuntu1) quantal; urgency=low

  * Merge from Debian experimental, remaining changes:
    -  d/build.xml Fix detection of groovy, Ubuntu changed the version to
       2.0.0+isreally1.8.5 and the build fails to find the class.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Jul 2012 13:49:59 +0100

gant (1.9.8-1) experimental; urgency=low

  * New upstream release.
  * Remove Michael Koch from Uploaders list.
    Thanks for your work on this package. (Closes: #654019).
  * Bump Standards-Version to 3.9.3. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 27 Jul 2012 19:24:34 -0430
