=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Michael Koch <konqueror@gmx.de>, Miguel Landaeta <miguel@miguel.cc>
+Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Miguel Landaeta <miguel@miguel.cc>
 Build-Depends: cdbs, debhelper (>= 7)
 Build-Depends-Indep: ant, groovy, default-jdk, libmaven-ant-tasks-java,
  maven2, libplexus-classworlds-java, libplexus-utils-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://gant.codehaus.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/gant
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/gant
