## gant 1.9.9

=== debian/changelog ===
gant (1.9.9-3) unstable; urgency=low

  * Fix FTBFS bug due to API changes in Ant 1.9. (Closes: #713745).
  * Use canonical URLs in Vcs-* fields.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 22 Sep 2013 18:37:35 -0300

gant (1.9.9-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 15 May 2013 12:42:25 -0700

gant (1.9.9-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No changes were required.
  * Add optional Recommends on maven.
  * Remove obsolete DM-Upload-Allowed field.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 31 Mar 2013 14:19:05 -0300
