=== debian/control ===
Source: gant
Section: devel
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Miguel Landaeta <miguel@miguel.cc>
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: ant, groovy, default-jdk, libmaven-ant-tasks-java,
 maven2, libplexus-classworlds-java, libplexus-utils-java
Standards-Version: 3.9.4
Homepage: http://gant.codehaus.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/gant
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/gant

Package: gant
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless, groovy,
 ant
Recommends: maven2 | maven, libmaven-ant-tasks-java
Description: Groovy build framework based on scripting Ant tasks
 Gant is a build tool for scripting Ant tasks using Groovy instead of
 XML to specify the build logic. A Gant build specification is a
 Groovy script and so can bring all the power of Groovy to bear
 directly, something not possible with Ant scripts. Whilst it might be
 seen as a competitor to Ant, Gant uses Ant tasks for many of the
 actions, so Gant is really an alternative way of doing builds using
 Ant, but using a programming language rather than XML to specify the
 build rules.
