=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME 	     := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_ANT_BUILD_TARGET := package
UPSTREAM_VERSION     := $(shell echo $(DEB_UPSTREAM_VERSION) | sed -e's,+dak.*,,')

install/gant::
	dh_install target_gant/gant-$(UPSTREAM_VERSION).jar /usr/share/groovy/lib/
	dh_link /usr/share/groovy/lib/gant-$(UPSTREAM_VERSION).jar /usr/share/java/gant.jar
	install -D -m755 debian/gant.sh $(DEB_DESTDIR)/usr/share/groovy/bin/gant
	dh_link /usr/share/groovy/bin/gant /usr/bin/gant

get-orig-source:
	uscan --force-download --rename
