=== debian/watch ===
version=3
http://dist.codehaus.org/gant/distributions/gant_src-([\d\.]+)\.tgz debian debian/orig-tar.sh
