## gant 1.9.11

=== debian/changelog ===
gant (1.9.11-7) unstable; urgency=medium

  * Team upload.
  * Removed the unused build dependencies on libplexus-utils-java,
    libplexus-classworlds-java and libmaven-ant-tasks-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Sep 2017 10:25:21 +0200

gant (1.9.11-6) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders list. (Closes: #871849)
  * Simplify d/rules.
  * Update copyright info.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 24 Aug 2017 17:58:12 +0100

gant (1.9.11-5) unstable; urgency=medium

  * Team upload
  * Update to debhelper 10
  * New transition_Gradle_3.1.patch for fixing build failure with Gradle 3.1
  * New rename_install_task.patch for fixing the incompatibility with
    gradle-debian-helper >= 1.4 (Closes: #842808)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Mon, 14 Nov 2016 17:34:27 +0800

gant (1.9.11-4) unstable; urgency=medium

  * Team upload.
  * Updated the Maven rules for Groovy

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 22 May 2016 14:57:07 +0200

gant (1.9.11-3) unstable; urgency=medium

  * Team upload.
  * Depend on groovy instead of groovy2
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2016 10:06:49 +0200

gant (1.9.11-2) unstable; urgency=medium

  * Team upload.
  * Removed the recommended dependency on maven2
  * Build with gradle-debian-helper
  * Install the bash completion script for gant

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 17:11:51 +0100

gant (1.9.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 01_fix_ant_1.9_api_changes.diff (fixed upstream)
  * Transition to Groovy 2
  * Replaced the Debian man page with the upstream one
  * Install the upstream changelog
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Updated the Homepage field
    - Removed the dependency on the Java runtime (already provided by Groovy)
  * debian/watch: Track the release tags on GitHub
  * debian/copyright: Updated to the Copyright Format 1.0
  * Switch to debhelper level 9
  * Moved the package to Git (Closes: #731717)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 Jul 2015 13:42:50 +0200
