=== debian/control ===
Source: gant
Section: devel
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: ant,
               gradle-debian-helper,
               debhelper (>= 10),
               default-jdk-headless | default-jdk
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/gant.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/gant.git
Homepage: http://gant.github.io

Package: gant
Architecture: all
Depends: ant, groovy, ${misc:Depends}
Recommends: libmaven-ant-tasks-java, maven
Description: Groovy build framework based on scripting Ant tasks
 Gant is a build tool for scripting Ant tasks using Groovy instead of
 XML to specify the build logic. A Gant build specification is a
 Groovy script and so can bring all the power of Groovy to bear
 directly, something not possible with Ant scripts. Whilst it might be
 seen as a competitor to Ant, Gant uses Ant tasks for many of the
 actions, so Gant is really an alternative way of doing builds using
 Ant, but using a programming language rather than XML to specify the
 build rules.
