=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk

export JAVA_HOME = /usr/lib/jvm/default-java
GROOVY_HOME      = /usr/share/groovy

%:
	dh $@ --buildsystem=gradle

override_dh_install:
	dh_install

	dh_install gant/build/libs/gant-$(DEB_VERSION_UPSTREAM).jar $(GROOVY_HOME)/lib
	dh_link $(GROOVY_HOME)/lib/gant-$(DEB_VERSION_UPSTREAM).jar /usr/share/java/gant.jar
	install -D -m755 debian/gant.sh debian/gant/$(GROOVY_HOME)/bin/gant
	dh_link $(GROOVY_HOME)/bin/gant /usr/bin/gant

override_dh_installchangelogs:
	dh_installchangelogs releaseNotes.txt

get-orig-source:
	uscan --force-download --rename
