=== debian/watch ===
version=3
https://github.com/Gant/Gant/tags .*/([\d\.]+).tar.gz debian debian/orig-tar.sh
